<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Gecko-EMF' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='3'>
    <property name='p2.timestamp' value='1537950441225'/>
    <property name='p2.compressed' value='false'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/${id}/${version}/${id}-${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/${id}/${version}/${id}-${version}-feature.jar'/>
  </mappings>
  <artifacts size='10'>
    <artifact classifier='osgi.bundle' id='org.gecko.emf.osgi.component' version='2.2.2'>
      <properties size='3'>
        <property name='artifact.size' value='31039'/>
        <property name='download.size' value='31039'/>
        <property name='download.md5' value='b9607f540e33ad1e030721115284baaa'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.reference' value='https://devel.data-in-motion.biz/nexus/repository/maven-releases/org/gecko/emf/org.gecko.emf.osgi.component/2.2.2/org.gecko.emf.osgi.component-2.2.2.jar'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.gecko.emf.osgi.test.model' version='1.0.4'>
      <properties size='3'>
        <property name='artifact.size' value='119265'/>
        <property name='download.size' value='119265'/>
        <property name='download.md5' value='3ad0e3fe47e5d3daaa2fbb7ef9e5b7ca'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.reference' value='https://devel.data-in-motion.biz/nexus/repository/maven-releases/org/gecko/emf/org.gecko.emf.osgi.test.model/1.0.4/org.gecko.emf.osgi.test.model-1.0.4.jar'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.gecko.emf.osgi.feature' version='2.2.1'>
      <properties size='4'>
        <property name='artifact.size' value='4773'/>
        <property name='download.size' value='4773'/>
        <property name='download.md5' value='67accac913643515c64b8047664b6f9a'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.reference' value='https://devel.data-in-motion.biz/nexus/repository/maven-releases/org/gecko/emf/org.gecko.emf.osgi.feature/2.2.1/org.gecko.emf.osgi.feature-2.2.1-feature.jar'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.gecko.emf.osgi.ecore' version='2.2.1'>
      <properties size='3'>
        <property name='artifact.size' value='7145'/>
        <property name='download.size' value='7145'/>
        <property name='download.md5' value='29bd77b4672e07c4497d33b7ee199246'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.reference' value='https://devel.data-in-motion.biz/nexus/repository/maven-releases/org/gecko/emf/org.gecko.emf.osgi.ecore/2.2.1/org.gecko.emf.osgi.ecore-2.2.1.jar'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.gecko.emf.osgi.annotation' version='1.0.0'>
      <properties size='3'>
        <property name='artifact.size' value='18168'/>
        <property name='download.size' value='18168'/>
        <property name='download.md5' value='0a5ad6937b48a4808cd54cb0c7d09a72'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.reference' value='https://devel.data-in-motion.biz/nexus/repository/maven-releases/org/gecko/emf/org.gecko.emf.osgi.annotation/1.0.0/org.gecko.emf.osgi.annotation-1.0.0.jar'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.gecko.emf.osgi.api' version='3.0.0'>
      <properties size='3'>
        <property name='artifact.size' value='36056'/>
        <property name='download.size' value='36056'/>
        <property name='download.md5' value='715d98c8330d9d7d8e120cfc0c9ae0b2'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.reference' value='https://devel.data-in-motion.biz/nexus/repository/maven-releases/org/gecko/emf/org.gecko.emf.osgi.api/3.0.0/org.gecko.emf.osgi.api-3.0.0.jar'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.gecko.emf.osgi.tools.feature' version='2.2.1'>
      <properties size='4'>
        <property name='artifact.size' value='4823'/>
        <property name='download.size' value='4823'/>
        <property name='download.md5' value='68694486dd6ea52dace0a06637c56216'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.reference' value='https://devel.data-in-motion.biz/nexus/repository/maven-releases/org/gecko/emf/org.gecko.emf.osgi.tools.feature/2.2.1/org.gecko.emf.osgi.tools.feature-2.2.1-feature.jar'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.gecko.emf.osgi.registry' version='1.0.1'>
      <properties size='3'>
        <property name='artifact.size' value='8433'/>
        <property name='download.size' value='8433'/>
        <property name='download.md5' value='b488f1e50988acec5d0c9ef8344f990c'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.reference' value='https://devel.data-in-motion.biz/nexus/repository/maven-releases/org/gecko/emf/org.gecko.emf.osgi.registry/1.0.1/org.gecko.emf.osgi.registry-1.0.1.jar'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.gecko.emf.osgi.tests' version='2.0.2'>
      <properties size='3'>
        <property name='artifact.size' value='31281'/>
        <property name='download.size' value='31281'/>
        <property name='download.md5' value='aa8303bbb85e3e6e27dd39abbb5f3f67'/>
      </properties>
      <repositoryProperties size='1'>
	<property name='artifact.reference' value='https://devel.data-in-motion.biz/nexus/repository/maven-releases/org/gecko/emf/org.gecko.emf.osgi.tests/2.0.2/org.gecko.emf.osgi.tests-2.0.2.jar'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.gecko.emf.osgi.codegen' version='3.0.0'>
      <properties size='3'>
        <property name='artifact.size' value='40296'/>
        <property name='download.size' value='40296'/>
        <property name='download.md5' value='cb71a739b92fa8b48717166d86b02721'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.reference' value='https://devel.data-in-motion.biz/nexus/repository/maven-releases/org/gecko/emf/org.gecko.emf.osgi.codegen/3.0.0/org.gecko.emf.osgi.codegen-3.0.0.jar'/>
      </repositoryProperties>
    </artifact>
  </artifacts>
</repository>
